Add NetBeans to Tanglu (available in Debian Testing)
Open, WishlistPublic

Description

Please provide the netbeans package in Tanglu 4. As far as I can tell, the only thing required to do so is importing it from Debian Testing.

alexander255 added a subscriber: alexander255.
ximion added a subscriber: ximion.Oct 30 2015, 3:46 PM

As per http://qa.tanglu.org/synchrotron/sync-issues_main.html , this needs antlr3 (>= 3.5.2) to be properly built on Tanglu 4.0 (Dasyatis kuhlii) first.

ximion triaged this task as "Wishlist" priority.Oct 30 2015, 3:46 PM